:root {
    --overlay-transparency: 0.6;
    --green: #00d7b3;
    --dark-green: #119538;
  }

/* latin */
@font-face {
    font-family: 'Calibri';
    font-style: italic;
    font-weight: 400;
    src: local('Calibri Italic'), local('Calibri-Italic'), url(/font/Calibri-Italic.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin */
@font-face {
    font-family: 'Calibri';
    font-style: italic;
    font-weight: 700;
    src: local('Calibri Bold Italic'), local('Calibri-BoldItalic'), url(/font/Calibri-BoldItalic.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin */
@font-face {
    font-family: 'Calibri';
    font-style: normal;
    font-weight: 400;
    src: local('Calibri'), url(/font/Calibri.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin */
@font-face {
    font-family: 'Calibri';
    font-style: normal;
    font-weight: 700;
    src: local('Calibri Bold'), local('Calibri-Bold'), url(/font/Calibri-Bold.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

body {
    font-family: "Calibri", sans-serif;
    /*font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: left;
    background-color: #fff;*/
}

a, p, h1, h2, h3, h4, h5, h6, .button {
    font-family: "Calibri", sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    color: #2B373A;
}

.input-default::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #495057;
    opacity: 1; /* Firefox */
}
.fs-x-large {
    font-size: 28px !important;
}
.fs-large {
    font-size: 24px !important;
}
.fs-x-medium {
    font-size: 22px !important;
}
.fs-medium {
    font-size: 18px !important;
}
.txt-c-primary,
.txt-c-primary > p {
    color: #2B373A !important;
}

.modal {
    z-index: 999999;
}

.alert.animated.fadeInDown {
    z-index: 99999999999 !important;
}

label {
    display: inline-block;
}

input.form-control.bidding-btn {
    font-size: 28px;
    font-weight: bold;
    padding: 30px 12px;
    border-color: #2B373A;
    background: #F1F0F059;
}

.btn-wide {
    width: 100% !important;
}

.minimum_bid_h6 {
    text-align: center;
    text-transform: none;
    color: #CCCCCC;
}

.user-avatar img {
    height: 100%;
    text-align: left;
}

.user-quickview .user-name {
    font-size: 16px;
    margin-top: 8px;
}

.full-page-entry {
    display: table;
    width: 100%;
}

.full-page-entry .full-page-col {
    vertical-align: middle;
    height: calc(100vh - 120px);
    width: 100%;
    display: table-cell;
}

#bid_message, #donation_message, #user_pin_account, #bid_buynow_message {
    text-align: center;
    width: 100%;
    display: block;
    margin-bottom: 12px;
    color: red;
    font-weight: bold;
}

.user-avatar-wrap.large {
    width: 150px;
    height: 150px;
}

.user-avatar-wrap.large .user-avatar {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    text-align: left;
    background: white;
}

.product-preview-actions .product-preview-image {
    background-position: center center !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
}

.text-right {
    text-align: right;
}

.fixed-header {
    position: fixed;
    width: 100%;
    z-index: 9999;
    border-bottom: .5vw solid #CCCCCC;
}

.section-wrap {
    padding-bottom: 96px;
}

.section {
    padding: 0;
}

.author-profile-banner.auctions-banner {
    z-index: 2;
    position: relative;
}

.mobile-navigation {
    padding: 12px 0;
    background: #2B373A;
    position: relative;
}

.mobile-footer {
    padding: 12px;
    position: fixed;
    width: 100%;
    bottom: 0;
    background: #2B373A;
    border-top: .5vw solid #CCCCCC;
    z-index:9999;
}

.mobile-footer .mobile-logo {
    text-align: center;
    max-height: 34px;
    display: flex;
}

.auctions-banner {
    max-height: 150px !important;
    height: 150px !important;
    min-height: 150px !important;
    position: relative;
}

.auctions-banner .user-avatar-wrap.large {
    position: relative;
    left: 10px;
    bottom: -7px;
    text-align: left;
    width: 100%;
}

.product-list.list .product-info {
    font-size: 18px !important;
    width: 70% !important;

}

.product-list.list .product-item .price-info {
    float: right
}

.sidebar .dropdown-item {
    padding: 0;
    background-color: #FFFFFF;
}

.section .pager,
.transaction-list .pager-wrap {
    margin-top: 0 !important;
}

.auction-item-wrap {
    padding: 0 !important;
}

.auction-item-section {
    margin: 0 !important;
    width: 100% !important;
}

.auction-gallery .gallery-item {
    height: 400px !important;
    background-size: cover !important;

}

@media (min-width: 1460px) {
    .container {
        max-width: 1420px;
    }
    .section {
        max-width: 1420px;
    }
    .section .content{
        width: 80%
    }
}


.sidebar,
.content {
    padding: 0 15px;
}

.price.medium,
.current_bidder {
    /*position: absolute;*/
    /*right: 15px;*/
    margin-bottom: 0;
    bottom: 0;
}

.large-break {
    height: 184px;
}

.small-break {
    height: 64px;
}

.medium-break {
    height: 128px;
}

.bids-table tr td {
    font-weight: bold;
    font-size: 14px;
}

.bids-table tbody tr:nth-child(even) {
    background: #EAEAEA;
}

.bids-table tbody tr:nth-child(odd) {
    background: #F1F1F1;
}

.no-padding {
    padding: 0;
}

.auction-countdown-container {
    color: #FFFFFF;
    background: #46585D;
    padding: 12px;
    font-size: 18px;
    font-weight: bold;
    position: absolute;
    bottom: 7px;
    right: -22px;
    box-shadow: -1px -1px 1px #2B373A30;
}

.auction-countdown-container.auction-closed {
    background: #F61718;
}

.btn-primary {
    background-color: #0093D6;
    border-color: #007BB3;
}

.dropdown.hover-effect > .dropdown-item > a {
    border-color: #0093D6 !important;
}

a.btn-text {
    text-decoration: none !important;
}

.content {
    padding-right: 0px;
}

.sidebar {
    padding: 0 !important;
    background-color: white;
    border: 1px solid #EBEBEB;
}

.sidebar .dropdown {
    border: none;
}

.sidebar .dropdown .dropdown-item:first-child {
    border-top: 1px solid #EBEBEB;
}

.sidebar .dropdown .dropdown-item:last-child {
    border-bottom: 1px solid #EBEBEB;
}

.sidebar.floated > * {
    margin-bottom: 0;
}

.section.with-overflow {
    overflow: visible;
}

.sidebar.floated {
    top: 20px;
    position: fixed;
    z-index: 9999;
}

.sidebar-wrap {
    background: white;
    padding: 0 15px;
}

.sidebar .item-break {
    margin-bottom: 24px;
}

.sidebar-wrap .event-name-title, .sidebar-home-offline .event-name-title {
    font-size: 14px;
    text-transform: uppercase;
    color: deeppink;
    /*font-weight: bold;*/
    padding: 15px 15px 0 15px;
    text-align: center;
}

.sidebar-wrap .charity-title, .sidebar-home-offline .charity-title {
    font-size: 14px;
    /*font-weight: bold;*/
    padding: 0 15px 15px 15px;
    text-align: center;
}

.sidebar.floated .user-avatar {
    margin: 0;
    background-color: white;
    width: 100%;
    height: 200px;
    border-radius: 0;
    border-bottom: 1px solid #EBEBEB;
    text-align: center;
    padding: 20px;
}

.sidebar.floated .user-avatar > img {
    border-radius: 0;
    width: auto;
    max-width: 100%;
    height: 100%;
}

.sidebar .custom-btn-large {
    height: 40px;
    border-radius: 0;
    outline: none !important;
}

.sidebar .custom-btn-large.light {
    background: #8A8A8A;
}

.sidebar .custom-btn-large.blue-light {
    background: #405054;
}

.no-margin {
    margin: 0;
}

.auction-heading {
    padding: 24px 0;
}

.auction-heading .auction-title {
    float: left;
    max-width: 80%;
}

.auction-heading .auction-action {
    float: right;
}

.auction-heading .auction-action button {
    font-size: 18px;
    padding: 4px 42px;
}

.gallery-item {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-bottom: 15px;
}

.slick-prev,
.slick-next {
    height: 40px;
    width: 40px;
    right: 10px;
    z-index: 5;
}

.slick-prev {
    left: 10px;
}

.slick-prev:before,
.slick-next:before {
    font-size: 40px;
}

.bids-table .is_winner td {
    background: #0095a5;
    color: white;
}

.product-list.list {
    width: inherit !important;
}

.product-showcase .navbar,
.content-item .navbar {
    margin-bottom: 20px;
    background-color: #FFFFFF !important;
    border-left: 5px solid #0095a5;
}

.select-view {

}

.select-view .cvo-label {
    line-height: initial;
    color: #888888;
    padding-right: 10px;
}

.select-view label,
.select-view .list-inline {
    margin-bottom: 0;
}

.select-view .cvo-label {
    line-height: 30px;
    color: #212224;
    text-transform: uppercase;
}

.select-view .cvo-view-type {
    display: inline-block;
    margin-left: 10px;
    vertical-align: top;
}

.list-inline > li {
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
}

.select-view .cvo-view-type a {
    display: inline-block;
    line-height: 10px;
    padding: 8px;
    border: 1px solid #E1E3E6;
}

.select-view .cvo-view-type a svg {
    transition: all 0.3s ease;
    fill: #A1A8B2;
}

.select-view .cvo-view-type a:hover svg, .select-view .cvo-view-type li.active a svg {
    fill: #0095a5;
}

.product-list.list .product-item.col-4 {
    height: inherit;
    padding: 10px;
    margin-bottom: 14px;
}

.col-12.product-view {
    padding: 0;
}

.with-100 {
    width: 100% !important;
}

.product-view .pin.primary {
    top: -8px;
    left: -2px;
}

.product-view .card {
    padding: 0.7rem;
    margin-bottom: 15px;
}

.product-view .card figure {
    margin: 0 10px 0 0;
}

.col.price-section {
    border-left: 1px solid #EBEBEB;
}

.product-view .card .current_bidder {
    position: relative;
    /*right: inherit;
    text-align: right;*/
}

.product-view .card .current_bidder > p {
    margin-bottom: 0;
    line-height: 16px;
}

.product-view.col-md-4 .card .col-sm-9,
.product-view.col-md-6 .card .col-sm-9 {
    width: 100% !important;
    max-width: 100% !important;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
}

.product-view.col-md-4 .card a.rounded,
.product-view.col-md-6 .card a.rounded {
    width: 100%;
    margin-bottom: 10px;
}

.product-view.col-md-4 .product-preview-image.small,
.product-view.col-md-6 .product-preview-image.small {
    width: inherit !important;
    height: 300px !important;
}

.product-view.col-md-4 .card .current_bidder,
.product-view.col-md-6 .card .current_bidder {
    text-align: inherit;
}

.product-view.col-md-4 .price.medium,
.product-view.col-md-6 .price.medium {
    top: 0;
}

.link {
    color: #2B373A;
    font-family: "Titillium Web", sans-serif;
    font-weight: 700;
    cursor: pointer;
}

.link:hover {
    color: #979797;
}

.auction-view-bid-btn {
    text-align: right;
    margin-bottom: 10px;
}

@media only screen and (max-width: 700px) {
    .auction-view-bid-btn {
        position: relative;
        right: auto;
        top: auto;
    }
    .auction-view-bid-btn .btn {
        display: block;
        width: 100%;
        margin-top: 12px;
        margin-bottom: 12px;
        font-size: 22px;
    }
}

.close-icon {
    border: 1px solid transparent;
    background-color: transparent;
    display: inline-block;
    vertical-align: middle;
    outline: 0;
    cursor: pointer;
    position: absolute;
    right: 22px;
    top: 8px;
    color: #979797;
}

.close-icon:hover {
    text-decoration: none;
    color: #666666;
}

.form-search-box:not(:valid) ~ .close-icon {
    display: none;
}

#return-to-top {
    padding: 0 5px;
    font-size: 20px;
    position: absolute;
    right: 30px;
    bottom: 105px;
    background: #CCCCCC;
    z-index: 999999;
    display: none;
}

.auction-countdown-container {
    display: inline-block;
}

.auction-countdown-container.hidden-lg {
    display: none;
}

.float-r {
    float: right !important;
}

.product-list > .product-view p.text-header,
.product-list > .product-view p.text-description {
    white-space: nowrap;
    overflow: hidden;
    padding: 5px;
    text-overflow: ellipsis;
    margin: 0;
    font-weight: lighter;
}

.product-list > .product-view p.text-description {
    padding-top: 0;
    padding-left: 40px;
    border-bottom: 1px solid #CCCCCC;
    padding-bottom: 0;
    /*margin-top: -10px;*/
    /*color: #cccccc;*/
    /*color: #000000;
    font-size: larger;
    font-weight: bold;*/
}

#navbarTogglerDemo01 .navbar-nav .nav-link {
    padding: 0.5rem 1rem;
}

.sidebar.floated {
    z-index: 9999;
}

.menu-nav-sidebar {
    position: absolute;
    top: 10px;
    right: 10px;
}

.sidebar.showSidebar {
    display: block !important;
    top: 60px;
    left: 0;
}

.menu-nav-sidebar {
    display: none;
}

.auction-closed {
    position: absolute;
    right: 0;
    bottom: 20px;
    background: #FFFFFF;
    color: red;
    padding: 0 5px;
    font-weight: bold;
}

.footer-lead {
    margin-top: 100px;
}

.footer-lead > div {
    position: fixed;
    bottom: 0;
    right: 0;
    background: #FFFFFF;
    width: 100%;
    -webkit-box-shadow: 0px -4px 5px -2px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px -4px 5px -2px rgba(0, 0, 0, 0.15);
    box-shadow: 0px -4px 5px -2px rgba(0, 0, 0, 0.15);
    padding: 10px 0;
}

.footer-lead > div div.col {
    text-align: center;
}

.footer-lead .block-sub {
    font-weight: bold;
    padding-top: 3px;
    border-top: 1px solid red;
}

.header-logo {
    /*display: inline-block;*/
}

.header-logo img {
    width: 100%;
}

.leaderboard-header-logo img{
    max-height: 120px;
    height: 120px;
}
.leaderboard-header-charity-logo img{
    max-height: 120px;
    height: 120px;
}

.leaderboard-wrapping .leaderboard-header {
    webkit-box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.15);
}

.leaderboard-header h2 {
    text-align: center;
    margin-top: 20px;
    text-shadow: 0px 3px 2px rgba(0, 0, 0, 0.4), 0px 8px 13px rgba(0, 0, 0, 0.1), 0px 18px 23px rgba(0, 0, 0, 0.1);
    color: #FFFFFF;
    font-size: 2.5vw;
}

.badge-default {
    background-color: #636C72;
    color: #FFFFFF;
}

.numb-lot {
    font-size: large;
    float: left;
    margin-top: 6px;
    font-size: 2.0vw;
}

.title-lot, .live_bitting-title {
    font-size: larger;
    font-weight: bold;
    white-space: nowrap;
    overflow: hidden;
    padding-left: 10px;
    text-overflow: ellipsis;
    margin: 0;
    font-size: 2.5vw;
}

.row-lot-lead {
    margin: 20px 0;
    background: #FFFFFF;
    box-shadow: rgba(51, 51, 51, 0.51) 0px 11px 30px -20px, rgba(51, 51, 51, 0.51) 0px -11px 30px -20px;
}

.row-lot-lead .bid-image {
    padding-right: 0px !important;
    text-align: right;
}

.row-lot-lead .bid-image img {
    /*height: 80px;*/
    height: 8vw;
}

.row-ld-info {
    /*margin-top: 2.2vw;*/
    border-top: 1px solid #E9ECEF;
    font-size: 2.2vw;
}

.row-ld-info > div {
    padding-top: 5px;
    font-weight: bold;
    color: cadetblue;
}

.live_bitting-big-image {
    float: right;
    height: 80px;
    margin-left: 10px;
}

.live_bitting-info p {
    white-space: nowrap;
    overflow: hidden;
    padding-left: 10px;
    text-overflow: ellipsis;
    margin: 0;
    color: #979797;
}

.live_bitting_value {
    border: 1px solid #979797;
    padding: 10px;
    font-size: xx-large;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 10px;
    display: inline-block;

}

.footer-lead > .content > .container > .row {
    font-size: 2vw;
}

.footer-lead .auction-closed {
    position: initial;
}

.m-r-10 {
    margin-right: 10px !important;
}

.m-t-10 {
    margin-top: 10px !important;
}

.m-t-20 {
    margin-top: 20px !important;
}

.link-footer, .link-footer:hover {
    color: #FFFFFF;
}

.cosial-icons {
    text-align: center;
}

.cosial-icons a {
    padding: 0;
    font-size: xx-large;
}

.btn.btn-fa-twitter {
    color: #33CCFF;
}

.btn.btn-fa-facebook {
    color: #3B5998;
}

.btn.btn-fa-google-plus {
    color: #C63D2D;
}

.btn.btn-fa-linkedin {
    color: #4875B4
}

.btn.btn-fa-external-link {
    color: #504B4B;
}

.tr-border {
    width: 1px !important;
    padding: 3px !important;
}

.tr-border.tr-border-green {
    background: green;
}

.tr-border.tr-border-red {
    background: #C63D2D;
}

.headroom--pinned {
    display: block;
}

.headroom--unpinned {
    display: none;
}

.leader-bids .section {
    padding: inherit;
    overflow: inherit;
    max-width: inherit;
    width: 98%;
}

#fullpage {
    /*overflow: hidden;*/
    /*height: 500px;*/
    /*margin-top: 130px;*/
}

.main-content {
    margin-right: 10px;
}

.animateme.section {
    /*display: none;*/
    opacity: 0;
    transition: 1s;
}

.animateme.active {
    /*display: block;*/
    opacity: 1;
    transition: 1s;
}

/*.fullwidthmodal .modal-dialog {
    width: 100%;
    height: 100%;
    max-width: 100%;
    margin: 0;
    padding: 0;
}

.fullwidthmodal .modal-content {
    height: auto;
    min-height: 100%;
    border-radius: 0;
}*/
/*.fullwidthmodal.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
}

.fullwidthmodal .modal-dialog {
    position: fixed;
    margin: 0;
    width: 100%;
    max-width: 100%;
    height: 100%;
    padding: 0;
}

.fullwidthmodal .modal-content {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border: 2px solid #3C7DCF;
    border-radius: 0;
    box-shadow: none;
}

.fullwidthmodal .modal-header {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    height: 50px;
    padding: 10px;
    background: #6598D9;
    border: 0;
}

.fullwidthmodal .modal-title {
    font-weight: 300;
    font-size: 2em;
    color: #FFFFFF;
    line-height: 30px;
}

.fullwidthmodal .modal-body {
    position: absolute;
    !*top: 50px;*!
    top: 12%;
    bottom: 60px;
    width: 100%;
    font-weight: 300;
    overflow: auto;
    font-size: 3vw
}

.fullwidthmodal .modal-footer {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    height: 60px;
    padding: 10px;
    background: #F1F3F5;
}*/
.modal.fullwidthmodal2 > .modal-dialog {
    max-width: 70vw;
}
.modal.fullwidthmodal2 .modal-body h2 {
    font-size: 6vw;
}
.modal.fullwidthmodal2 .modal-body .live_bitting_value {
    font-size: 6vw;
    margin-bottom: 3vw;
}
.modal.fullwidthmodal2 .modal-body .live_bitting-title {
    font-size: 3vw;
}
.modal.fullwidthmodal2 .modal-body .live_bitting-info p {
    font-size: 2vw;
}

.modal-footer-btn-left {
    width: 100%;
    float: left;
}

.modal-footer-btn-left > span {
    font-size: small;
    color: #888888;
    display: block;
}

.m-t-17 {
    margin-top: 17px !important;
}

.m-b-0, .m-b-none {
    margin-bottom: 0px !important;
}

.m-b-3 {
    margin-bottom: 3px !important;
}

.m-b-20 {
    margin-bottom: 20px !important;
}

.m-t-40 {
    margin-top: 40px !important;
}

.help-block {
    display: block;
    margin-top: 5px;
    margin-bottom: 10px;
    color: #737373;
    font-size: small;
}


.br-null {
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
}

a.button:hover {
    text-decoration: none;
    color: white;
}

.fw-100 {
    font-weight: 100 !important;
}

.fs-lagre {
    font-size: larger;
}

.fs-small {
    font-size: small !important;
}

.fs-intheret {
    font-size: inherit !important;
}

.display-block {
    display: block;
}

.btn-no-hing {
    height: auto !important;
}

.lh-12 {
    line-height: 12px;
}

.p-b-10 {
    padding-bottom: 10px !important;
}

.p-10 {
    padding: 10px !important;
}

.w-100 {
    width: 100% !important;
}

.display-contents {
    display: contents;
}

.block-raised {
    background: #55BCC7;
    color: #FFFFFF;
    padding: 15px 10px 1px 10px;
}

.block-raised > h3, .block-raised > p {
    color: #2B373A;
}

.block-raised > p {
    font-size: x-large;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #FFFFFF;
    background-color: #2B373A;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
}

.nav .nav-item a {
    color: #2B373A;
}
.nav.eventdetails_tab .nav-item a {
    border: 1px solid #2B373A;
    border-radius: inherit !important;
}

.background-white {
    background: white !important;
}

.block-raised-text {
    padding: 10px;
    text-align: justify;
}

.block-raised-img {
    /*border: 3px dashed #CCCCCC;*/
    margin-top: 10px;
}

.modal.show .modal-dialog {
    transition: -webkit-transform 1s ease-out;
    transition: transform 1s ease-out;
    transition: transform 1s ease-out, -webkit-transform 1s ease-out;
}

.current_bidder .bidder {
    font-size: 1.2vw;
}

.content-nav-navbar {
    margin-bottom: 10px;
}

.p-r-0 {
    padding-right: 0 !important;
}

.p-r-10 {
    padding-right: 10px !important;
}

.p-l-10 {
    padding-left: 10px !important;
}

.p-t-40 {
    padding-top: 40px !important;
}

.p-b-40 {
    padding-bottom: 40px !important;
}

.fs-200 {
    font-size: 200% !important;
}

.fs-150 {
    font-size: 150% !important;
}

.f-s-vw8 {
    font-size: 8vw;
}

.f-s-vw4 {
    font-size: 4vw !important;
}

.lh8vw {
    line-height: 8vw;
}

.hide {
    display: none;
}

.section.offline-home-section {
    max-width: inherit;
    width: 100% !important;
    overflow: hidden;
}

.offline-home-section .sidebar.floated {
    position: relative;
    max-width: 100% !important;
    width: 100% !important;
    font-size: 200%;
}

.mob-logo-charity {
    height: 100px;
    max-height: 100px;
}

.offlinelogoch img {
    height: 100%;
    max-height: 100%;
}

.sidebar.no-bg {
    background-color: transparent;
}

.offline-home-section .sidebar.floated {
    font-size: 200%;
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.offline-home-section .button {
    height: inherit;
    padding: 20px 10px;
}

.offline-home-section .button small {
    padding-top: 10px;
}

.display-flex {
    display: flex;
}

/*.system_offline */.product-list > .product-view .product-preview-image.small {
    width: 112px;
    height: 112px;
}

/*.system_offline */.product-list > .product-view .text-header {
    font-size: 2em;
    font-weight: bold;
}

/*.system_offline */.product-list > .product-view p.text-description {
    font-size: 1.5em;
}

.system_offline .price.medium {
    /*font-size: 2.625em;*/
}

.card.auction-view > a:hover pб .card.auction-view > a:hover p {
    text-decoration: none;
}

.product-view.col-md-6 .card.auction-view .rounded.float-right {
    float: inherit !important;
}

.card.auction-view .badge.badge-pill {
    padding-right: 0.5em;
    padding-left: 0.5em;
    font-size: 60%;
    position: relative;
    display: inline-table;
    top: -3px;
}

.card.auction-view .price-s {
    color: #55BCC7;
    font-size: x-large;
    margin-bottom: 0px;
}

.card.auction-view .price-s.sealed {
    
}

.card.auction-view .but-price {
    display: inline-block;
}

.card.auction-view .but-name {
    float: right;
    margin-right: 10px;
}

.card.auction-view > a {
    text-decoration: none;
}

.card.auction-view {
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
    z-index: 999;
}

.card.auction-view:hover {
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
}

p.lot-description {
    color: inherit;
    font-size: inherit;
    font-weight: inherit;
}

.display-wb {
    display: -webkit-box;
}
tr.s_winner {
    background: #ddfddd;
}

/*completed icon*/
.auction-view .ribbon {
    position: absolute;
    right: 0px; top: -15px;
    z-index: 1;
    overflow: hidden;
    width: 75px; height: 75px;
    text-align: right;
}
.auction-view .ribbon span {
    font-size: 10px;
    font-weight: bold;
    color: #FFF;
    text-transform: uppercase;
    text-align: center;
    line-height: 20px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    width: 100px;
    display: block;
    background: #0095a5;
    background: linear-gradient(#55BCC7 0%, #0095a5 100%);
    box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
    position: absolute;
    top: 19px; left: -4px;
}
.auction-view .ribbon span::before {
    content: "";
    position: absolute; left: 0px; top: 100%;
    z-index: -1;
    border-left: 3px solid #0095a5;
    border-right: 3px solid transparent;
    border-bottom: 3px solid transparent;
    border-top: 3px solid #0095a5;
}
.auction-view .ribbon span::after {
    content: "";
    position: absolute; right: 0px; top: 100%;
    z-index: -1;
    border-left: 3px solid transparent;
    border-right: 3px solid #0095a5;
    border-bottom: 3px solid transparent;
    border-top: 3px solid #0095a5;
}

.organisation-type-text {
    text-transform: capitalize;
}

.locked.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #fff;
    z-index: 1000;
    /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";

  /* IE 5-7 */
  filter: alpha(opacity=50);

  /* Netscape */
  -moz-opacity: var(--overlay-transparency);

  /* Safari 1.x */
  -khtml-opacity: var(--overlay-transparency);

  /* Good browsers */
  opacity: var(--overlay-transparency);
}

.locked.overlay p {
    text-align: center;
    font-weight: bold;
    color: #000;
}

.locked.overlay img {
    width: 8%;
}

.product-view.col-md-6 .locked.overlay {
    padding-top: 20%;
}

.product-view.col-md-6 .locked.overlay img {
    width: 20%;

}


/* Donation and totals area */
.donation-amounts p {
    text-align: center;
    padding: 60px;
}

.donation-amounts p label {
    font-size: 5em;
    color: #000;
    text-transform: uppercase;
    line-height: 1.3em;
    font-weight: bold;
    
}

.donation-amounts p.totals_raised {
    background-color: #fff;
    font-size: 8em;
    box-shadow: 0px 0px 4px 4px #ccc;
    color: #000;
}

/* Max bid styles */
.bidding-btn-controller {
    background-color: #F1F0F059;
    border: #2B373A 1px solid;
    border-radius: 4px;
    
    
}

.bidding-btn-controller .fs-small {
    margin:0;
    padding-left: 12px;
    
}

.bidding-btn-controller input.form-control.bidding-btn {
    border: none;
    background-color: transparent;
    padding-bottom: 10px;
}

.maxbid_information p {
    color: red;
}

.tooltip-maxbid {
    margin-left: -15px;
    padding-top: 5px;
    opacity: 1 !important;
    border-radius: 10px;
    height:30px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 0.8em;

    
}

.tooltip-maxbid img {
    border: 1px solid #fff;
    border-radius: 15px;
}

.tooltipster-default .tooltipster-content p {
    color: #fff;
    margin:5px;
    padding:5px;
}

.maxbid_bid_accepted {
    font-size: 1.5em;
    border-bottom: 1px solid #e9ecef;
    border-top-left-radius: 0.3rem;
    border-top-right-radius: 0.3rem;
    margin-bottom: 15px;

}
.maxbid_bid_accepted p {
    color: var(--dark-green);
}

@media (min-width: 1366px) {
    .current_bidder .bidder {
        font-size: 16px;
    }

}

@media only screen and (max-width: 1366px) {
    .container.small-no-padding {
        margin: 0;
        padding: 0;
        max-width: 100%;
        width: 100%;
    }
}

@media only screen and (max-width: 1260px) {
    .sidebar, .h1260 {
        display: none;
    }

    /* Override - not sure why this has been put in, but it has */
    .system_offline .offline-home-section .sidebar {
        display: block;
    }

    .menu-nav-sidebar {
        display: block;
    }

    .section .showSidebar {
        float: none;
        width: 96%;
        margin-left: 2%;
    }

    .body-page-home .section-wrap > .large-break, .body-page-home .section-wrap > .fixed-header {
        display: none;
    }

    .body-page-home .sidebar.floated {
        position: relative;
        display: block !important;
        width: 99%;
        margin-left: 1%;
    }

    .fixed-header, .large-break {
        display: none;
    }

    .content-page {
        margin-top: 145px;
    }

    .content-nav-navbar {
        top: 0;
        left: 0;
        padding-left: 0;
        position: fixed;
        z-index: 9999;
    }

    .content-nav-navbar .bg-light {
        background-color: #2B373A !important;
        border-bottom: .5vw solid #CCCCCC;
    }

    .content-nav-navbar .btn-outline-secondary {
        background-color: #FFFFFF;
    }

    .content-nav-navbar .select-view .cvo-label {
        color: #FFFFFF;
    }

    .content-nav-navbar .back-btn.hide {
        display: block;
    }

    .nav-link.btn-back {
        padding: 5px;
        color: #FFFFFF !important;
        background-color: #0093D6;
        border-color: #007BB3;
        margin-left: 5px;
    }

    .navbar-nav .nav-link.btn-back {
        padding: 5px !important;
    }

    .select-view {
        margin-right: 5px;
    }

    .system_offline .price.medium {
        font-size: 2.625em;
    }

    .auction-heading .auction-title {
        max-width: 100%;
    }

}

@media only screen and (max-width: 1024px) {
    .section {
        padding: 0;
    }

    .auction-countdown-container {
        display: none;
    }

    .auction-countdown-container.hidden-lg {
        display: inline-block;
    }

    .system_offline .product-list > .product-view.col-md-6 .product-preview-image.small {
        width: inherit;
        height: 22vh;
    }
}

@media only screen and (max-width: 1023px) {

    .leaderboard-wrapping .leaderboard-header {
        padding: 0 !important;
    }

    .row-lot-lead {
        margin: 1vh 0;
    }

    .current_bidder .bidder {
        /*position: absolute;
        right: 15px;*/
        font-size: 22px;
        /*width: 130px;
        text-align: right;*/
    }

    /*Overwrite Auctions listings Grid for mobile*/
    .product-list.list {
        width: 100% !important;
    }

    .product-list.list .product-item {
        width: 100% !important;
        margin-bottom: 5px;
        height: auto !important;
        border: 1px solid #BDBDBD;
    }

    .product-list.list .product-item .price-info {
        top: 50px !important;
    }

    .product-list.list .product-info {
        font-size: 22px !important;
        margin-top: 0;
        max-width: 350px !important;
    }

    .product-list.list .product-info p {
        margin: 0;
    }

    .product-view.col-md-6 .card .current_bidder > p,
    .product-view.col-md-4 .card .current_bidder > p {
        display: contents;
    }

    .n-p-r-mobile {
        padding-right: 0px;
    }

    .n-p-r-mobile > div {
        margin-right: 0px;
    }

    .n-p-r-mobile .list-inline li:last-child {
        padding-right: 0px;
    }

    .product-view .card .current_bidder > p {
        line-height: 22px;
    }
}

@media (max-width: 767px) {
    .hidden-sm-down {
        display: none !important;
    }

    .current_bidder .bidder {
        font-size: 2vw;
    }

    .product-view .card .current_bidder > p {
        line-height: 22px;
    }
}

@media only screen and (max-width: 600px) {
    .leaderboard-wrapping .leaderboard-header {
        padding: 0;
    }

    .auction-title {
        font-size: 12px;
    }

    .auction-heading .auction-title {
        max-width: 70% !important;
        font-size: 12px !important;
    }

    .product-view .card .current_bidder {
        padding-right: 10px;
        margin-top: 10px;
    }

    .product-view .card .current_bidder > p {
        display: contents;
        padding-left: 10px;
        width: 100%;
    }

    .price.medium, .current_bidder {
        right: inherit;
        left: 15px;
        position: relative;
    }

    .current_bidder .bidder {
        font-size: 2vw;
    }

    .product-view .card .current_bidder > p {
        line-height: 22px;
    }


    .system_offline .product-list > .product-view.col-12 .product-preview-image.small {
        /*width: inherit;
        height: 22vh;*/
    }
    .system_offline .product-list .product-preview-image.small {
        margin-right: 0px;
    }
    .col-12.product-view {
        padding-right: 15px;
    }
    .product-view.col-md-6 {
        padding-left: 0;
    }
}

@media (max-width: 575px) {
    .hidden-xs-down {
        display: none !important;
    }

    .current_bidder .bidder {
        font-size: 3vw;
    }

    .product-view .card .current_bidder > p {
        line-height: 22px;
    }

    .product-preview-image.small {
        width: 100%;
        height: 50vw;
    }
    .select-view .cvo-view-type a.cvo-list {
        display: none;
    }
    .product-view.col-12 .card.auction-view .rounded.float-right {
        float: inherit !important;
    }
}

@media (min-width: 576px) {
    .hidden-sm-up {
        display: none !important;
    }

}

@media (min-width: 576px) and  (max-width: 610px) {
    .nav.eventdetails_tab .nav-item a {
        font-size: 28px !important;
    }
}
@media (min-width: 576px) and  (max-width: 1024px) {
    .mobile-footer .btn-primary {
        font-size: 150%;
        width: 100%;
    }

    .mobile-footer .container {
        padding-top: 10px;
        padding-bottom: 7px;
    }

    .mobile-footer .mobile-logo {
        max-height: inherit;
        height: inherit;
    }

    .mobile-footer .mobile-logo .mobile-logo {
        max-height: inherit;
        height: 60px !important;
        width: 100% !important;
        margin-top: -3px;
    }
    .eventdetails_tab {
        font-size: xx-large;
    }
    .nav.eventdetails_tab .nav-item a {
        border: 1px solid #2B373A;
        border-radius: inherit !important;
        padding-top: 25px;
        padding-bottom: 25px;
    }
}
@media print {
    .hidden-print {
        display: none !important;
        visibility: hidden !important;
    }
    .navbar-collapse, .app-content, .app-footer {
        margin-left: 0 !important;
    }
}